<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.weather.view.PicassoLinearLayout android:background="@drawable/big_label_window" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerHorizontal="true"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_gravity="center_vertical" android:id="@id/label_icon" android:layout_width="23.0dip" android:layout_height="23.0dip" android:layout_marginLeft="1.0dip" android:scaleType="centerCrop" />
    <TextView android:textSize="@dimen/label_txt_size" android:textColor="#ff666666" android:ellipsize="end" android:layout_gravity="center_vertical" android:id="@id/label_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_10dp" android:layout_marginRight="@dimen/_15dp" android:maxWidth="@dimen/window_max_width" android:lineSpacingExtra="2.0dip" />
</com.moji.mjweather.weather.view.PicassoLinearLayout>